Bug 191525 - "Create a Red Hat Login" page needs text removed to prevent users from creating logins that are not assigned to accounts.
Summary: "Create a Red Hat Login" page needs text removed to prevent users from creati...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/rhn/newlogin/C...
Whiteboard:
Keywords:
Depends On:
Blocks: rhn4062
TreeView+ depends on / blocked
 
Reported: 2006-05-12 18:45 UTC by Teresa Wilkerson
Modified: 2016-04-18 06:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 15:11:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
create personal page (49.56 KB, image/png)
2006-05-16 22:17 UTC, Jesus M. Rodriguez
no flags Details
page seen by customers from pushedusers (38.77 KB, image/png)
2006-05-16 22:20 UTC, Jesus M. Rodriguez
no flags Details

Description Teresa Wilkerson 2006-05-12 18:45:34 UTC
Description of problem:
The Create a Login page currently has text that directs user to create a
business login.  By creating a login on that page, however, these users do not
become associated with their Oracle account.

Please remove the text at the top of the page (Everything from the section
header of "Create a Home User Login" to the next section which begins with "A
Red Hat Login enables"....).  This will give users only one option for creating
a login and will keep them from clicking over to create a "Business" login.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jesus M. Rodriguez 2006-05-16 22:17:30 UTC
Created attachment 129274 [details]
create personal page

This attachment contains the current create personal page and the page users
will still see when browing to the CreatePersonal.do url WITHOUT the checksum
attribute.

Comment 2 Jesus M. Rodriguez 2006-05-16 22:20:59 UTC
Created attachment 129275 [details]
page seen by customers from pushedusers

This attachment is what a customer sees after receiving the email to create a
new account where the url contains the checksum attribute.

Comment 4 Fanny Augustin 2006-05-17 15:40:31 UTC
Aligning to rhn4062 tracking bug

Comment 5 Amanda Carter 2008-10-15 15:11:02 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.